Packages
List contracts associated with a package
For a given package, returns all contract IDs and customer IDs associated with the package over a specific time period.
Use this endpoint to:
- Understand which customers are provisioned on a package at any given time for internal cohort management
- Manage customer migrations to a new package. For example, to migrate all active customers to a new package, call this endpoint, end contracts, and provision customers on a new package.
Usage guidelines:
Use the starting_at, covering_date, and include_archived parameters to filter the list of returned contracts. For example, to list only currently active contracts, pass covering_date equal to the current time.
POST
List contracts associated with a package
Authorizations
Query Parameters
Body
application/json
Package ID and optional filters